        var ii=0;
        var jj=0;
        var eventoControlado = false;
        window.onload = function(){document.onkeypress = cambioIm;}
        function cambioIm(evObject){
           var chr = String.fromCharCode(evObject.which);
           if(chr=="q"){
              var rx=getRI(ii)-1
              var qw=getR(rx)
              if(qw!=-1){ii=qw;show();}}
           else if(chr=="a"){
              var rx=getRI(ii)+1
              var qw=getR(rx)
              if(qw!=-1){ii=qw;show();}}
           else if(chr=="o"){
              if(0<jj){jj-=1; show();}}
           else if(chr=="p"){
              if(jj<6){jj+=1; show();}}
           else if(chr=="w"){
              var tag=document.getElementById('largeImg');
              tag.width =  tag.width *1.1;
              tag.height = tag.height*1.1;}
           else if(chr=="s"){
              var tag=document.getElementById('largeImg');
              tag.width =  tag.width /1.1;
              tag.height = tag.height/1.1;}
           eventoControlado=true;}
        function showImage(rr,cc) {
           ii=rr;
           jj=cc;
           show(ii,jj);}
        function show() {
           console.log(ii,jj)
           document.getElementById('largeImg').src = getF(ii,jj);
           document.getElementById('largeImgText').innerHTML = getT(ii,jj);
           document.getElementById('largeImgPanel').style.visibility = 'visible';
           if(document.selection) document.selection.empty();
           if(window.getSelection) window.getSelection().removeAllRanges();}
        function hideMe(obj) {
           obj.style.visibility = 'hidden';}
        function getRI(iii){
           var res=-1
           for(k=0;k<100;k++){
               if(iii==getR(k)){res=k;}}
           return res;}
        function includeHTML(){
           /*loop through a collection of all HTML elements: https://www.w3schools.com/howto/howto_html_include.asp*/
           var z, i, elmnt, file, xhttp;
           z = document.getElementsByTagName("*");
           for(i=0;i<z.length;i++){
               elmnt = z[i];
               /*search for elements with a certain atrribute:*/
               file = elmnt.getAttribute("w3-include-html");
               if (file) {
                  /*make an HTTP request using the attribute value as the file name:*/
                  xhttp = new XMLHttpRequest();
                  xhttp.onreadystatechange = function() {
                          if (this.readyState == 4) {
                             if (this.status == 200) {elmnt.innerHTML = this.responseText;}
                             if (this.status == 404) {elmnt.innerHTML = "Page not found.";}
                             /*remove the attribute, and call this function once more:*/
                             elmnt.removeAttribute("w3-include-html");
                             includeHTML();}}
                  xhttp.open("GET", file, true);
                  xhttp.send();
                  return;}}}
        function getF(rr,cc){
       if(rr==2 && cc==0){return '../../SIN/180/cl0_tz_500.png';}
       if(rr==2 && cc==1){return '../../SIN/180/cl1_tz_500.png';}
       if(rr==2 && cc==2){return '../../SIN/180/cl2_tz_500.png';}
       if(rr==2 && cc==3){return '../../SIN/180/cl3_tz_500.png';}
       if(rr==2 && cc==4){return '../../SIN/180/cl4_tz_500.png';}
       if(rr==2 && cc==5){return '../../SIN/180/cl5_tz_500.png';}
       if(rr==2 && cc==6){return '../../SIN/180/cl6_tz_500.png';}
       if(rr==9 && cc==0){return '../../SIN/180/cl0_t850_pnm_SIN.png';}
       if(rr==9 && cc==1){return '../../SIN/180/cl1_t850_pnm_SIN.png';}
       if(rr==9 && cc==2){return '../../SIN/180/cl2_t850_pnm_SIN.png';}
       if(rr==9 && cc==3){return '../../SIN/180/cl3_t850_pnm_SIN.png';}
       if(rr==9 && cc==4){return '../../SIN/180/cl4_t850_pnm_SIN.png';}
       if(rr==9 && cc==5){return '../../SIN/180/cl5_t850_pnm_SIN.png';}
       if(rr==9 && cc==6){return '../../SIN/180/cl6_t850_pnm_SIN.png';}
       if(rr==10 && cc==0){return 'cl0_t850_pnm_RPR.png';}
       if(rr==10 && cc==1){return 'cl1_t850_pnm_RPR.png';}
       if(rr==10 && cc==2){return 'cl2_t850_pnm_RPR.png';}
       if(rr==10 && cc==3){return 'cl3_t850_pnm_RPR.png';}
       if(rr==10 && cc==4){return 'cl4_t850_pnm_RPR.png';}
       if(rr==10 && cc==5){return 'cl5_t850_pnm_RPR.png';}
       if(rr==10 && cc==6){return 'cl6_t850_pnm_RPR.png';}
       if(rr==11 && cc==0){return 'cl0_2t_0.png';}
       if(rr==11 && cc==1){return 'cl1_2t_0.png';}
       if(rr==11 && cc==2){return 'cl2_2t_0.png';}
       if(rr==11 && cc==3){return 'cl3_2t_0.png';}
       if(rr==11 && cc==4){return 'cl4_2t_0.png';}
       if(rr==11 && cc==5){return 'cl5_2t_0.png';}
       if(rr==11 && cc==6){return 'cl6_2t_0.png';}
       if(rr==12 && cc==0){return 'cl0_10fg6_0.png';}
       if(rr==12 && cc==1){return 'cl1_10fg6_0.png';}
       if(rr==12 && cc==2){return 'cl2_10fg6_0.png';}
       if(rr==12 && cc==3){return 'cl3_10fg6_0.png';}
       if(rr==12 && cc==4){return 'cl4_10fg6_0.png';}
       if(rr==12 && cc==5){return 'cl5_10fg6_0.png';}
       if(rr==12 && cc==6){return 'cl6_10fg6_0.png';}
       if(rr==13 && cc==0){return 'cl0_cape_0.png';}
       if(rr==13 && cc==1){return 'cl1_cape_0.png';}
       if(rr==13 && cc==2){return 'cl2_cape_0.png';}
       if(rr==13 && cc==3){return 'cl3_cape_0.png';}
       if(rr==13 && cc==4){return 'cl4_cape_0.png';}
       if(rr==13 && cc==5){return 'cl5_cape_0.png';}
       if(rr==13 && cc==6){return 'cl6_cape_0.png';}
       if(rr==14 && cc==0){return 'cl0_tp_0.png';}
       if(rr==14 && cc==1){return 'cl1_tp_0.png';}
       if(rr==14 && cc==2){return 'cl2_tp_0.png';}
       if(rr==14 && cc==3){return 'cl3_tp_0.png';}
       if(rr==14 && cc==4){return 'cl4_tp_0.png';}
       if(rr==14 && cc==5){return 'cl5_tp_0.png';}
       if(rr==14 && cc==6){return 'cl6_tp_0.png';}
       if(rr==15 && cc==0){return 'cl0_sf_0.png';}
       if(rr==15 && cc==1){return 'cl1_sf_0.png';}
       if(rr==15 && cc==2){return 'cl2_sf_0.png';}
       if(rr==15 && cc==3){return 'cl3_sf_0.png';}
       if(rr==15 && cc==4){return 'cl4_sf_0.png';}
       if(rr==15 && cc==5){return 'cl5_sf_0.png';}
       if(rr==15 && cc==6){return 'cl6_sf_0.png';}
       if(rr==16 && cc==0){return 'cl0_v10m.png';}
       if(rr==16 && cc==1){return 'cl1_v10m.png';}
       if(rr==16 && cc==2){return 'cl2_v10m.png';}
       if(rr==16 && cc==3){return 'cl3_v10m.png';}
       if(rr==16 && cc==4){return 'cl4_v10m.png';}
       if(rr==16 && cc==5){return 'cl5_v10m.png';}
       if(rr==16 && cc==6){return 'cl6_v10m.png';}
}
        function getT(rr,cc){
       if(rr==2 && cc==0){return '<strong>Temperatura (C) y Altura Geopotencial (m) en 500 hPa</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br><strong>control +<br>EPS</strong>';}
       if(rr==2 && cc==1){return '<strong>Temperatura (C) y Altura Geopotencial (m) en 500 hPa</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>1</strong> representante: <strong>30</strong> miembros: 13 <br>5,12,19,22,23,25,26,30,32,36,38,41,46';}
       if(rr==2 && cc==2){return '<strong>Temperatura (C) y Altura Geopotencial (m) en 500 hPa</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>2</strong> representante: <strong>28</strong> miembros: 11 <strong>control</strong><br>0,1,6,8,28,29,37,40,45,47,49';}
       if(rr==2 && cc==3){return '<strong>Temperatura (C) y Altura Geopotencial (m) en 500 hPa</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>3</strong> representante: <strong>34</strong> miembros: 10 <br>3,10,13,14,17,21,31,33,34,43';}
       if(rr==2 && cc==4){return '<strong>Temperatura (C) y Altura Geopotencial (m) en 500 hPa</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>4</strong> representante: <strong>4</strong> miembros: 10 <br>4,7,11,18,20,24,27,39,44,50';}
       if(rr==2 && cc==5){return '<strong>Temperatura (C) y Altura Geopotencial (m) en 500 hPa</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>5</strong> representante: <strong>48</strong> miembros: 6 <br>2,9,15,16,35,48';}
       if(rr==2 && cc==6){return '<strong>Temperatura (C) y Altura Geopotencial (m) en 500 hPa</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>6</strong> representante: <strong>42</strong> miembros: 1 <br>42';}
       if(rr==9 && cc==0){return '<strong>Temperatura en 850 hPa (C) y Presion en Superficie (hPa)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br><strong>control +<br>EPS</strong>';}
       if(rr==9 && cc==1){return '<strong>Temperatura en 850 hPa (C) y Presion en Superficie (hPa)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>1</strong> representante: <strong>30</strong> miembros: 13 <br>5,12,19,22,23,25,26,30,32,36,38,41,46';}
       if(rr==9 && cc==2){return '<strong>Temperatura en 850 hPa (C) y Presion en Superficie (hPa)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>2</strong> representante: <strong>28</strong> miembros: 11 <strong>control</strong><br>0,1,6,8,28,29,37,40,45,47,49';}
       if(rr==9 && cc==3){return '<strong>Temperatura en 850 hPa (C) y Presion en Superficie (hPa)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>3</strong> representante: <strong>34</strong> miembros: 10 <br>3,10,13,14,17,21,31,33,34,43';}
       if(rr==9 && cc==4){return '<strong>Temperatura en 850 hPa (C) y Presion en Superficie (hPa)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>4</strong> representante: <strong>4</strong> miembros: 10 <br>4,7,11,18,20,24,27,39,44,50';}
       if(rr==9 && cc==5){return '<strong>Temperatura en 850 hPa (C) y Presion en Superficie (hPa)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>5</strong> representante: <strong>48</strong> miembros: 6 <br>2,9,15,16,35,48';}
       if(rr==9 && cc==6){return '<strong>Temperatura en 850 hPa (C) y Presion en Superficie (hPa)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>6</strong> representante: <strong>42</strong> miembros: 1 <br>42';}
       if(rr==10 && cc==0){return '<strong>Temperatura en 850 hPa (C) y Presion en Superficie (hPa)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br><strong>control +<br>EPS</strong>';}
       if(rr==10 && cc==1){return '<strong>Temperatura en 850 hPa (C) y Presion en Superficie (hPa)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>1</strong> representante: <strong>30</strong> miembros: 13 <br>5,12,19,22,23,25,26,30,32,36,38,41,46';}
       if(rr==10 && cc==2){return '<strong>Temperatura en 850 hPa (C) y Presion en Superficie (hPa)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>2</strong> representante: <strong>28</strong> miembros: 11 <strong>control</strong><br>0,1,6,8,28,29,37,40,45,47,49';}
       if(rr==10 && cc==3){return '<strong>Temperatura en 850 hPa (C) y Presion en Superficie (hPa)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>3</strong> representante: <strong>34</strong> miembros: 10 <br>3,10,13,14,17,21,31,33,34,43';}
       if(rr==10 && cc==4){return '<strong>Temperatura en 850 hPa (C) y Presion en Superficie (hPa)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>4</strong> representante: <strong>4</strong> miembros: 10 <br>4,7,11,18,20,24,27,39,44,50';}
       if(rr==10 && cc==5){return '<strong>Temperatura en 850 hPa (C) y Presion en Superficie (hPa)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>5</strong> representante: <strong>48</strong> miembros: 6 <br>2,9,15,16,35,48';}
       if(rr==10 && cc==6){return '<strong>Temperatura en 850 hPa (C) y Presion en Superficie (hPa)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>6</strong> representante: <strong>42</strong> miembros: 1 <br>42';}
       if(rr==11 && cc==0){return '<strong>Temperatura a 2m (C)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br><strong>control +<br>EPS</strong>';}
       if(rr==11 && cc==1){return '<strong>Temperatura a 2m (C)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>1</strong> representante: <strong>30</strong> miembros: 13 <br>5,12,19,22,23,25,26,30,32,36,38,41,46';}
       if(rr==11 && cc==2){return '<strong>Temperatura a 2m (C)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>2</strong> representante: <strong>28</strong> miembros: 11 <strong>control</strong><br>0,1,6,8,28,29,37,40,45,47,49';}
       if(rr==11 && cc==3){return '<strong>Temperatura a 2m (C)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>3</strong> representante: <strong>34</strong> miembros: 10 <br>3,10,13,14,17,21,31,33,34,43';}
       if(rr==11 && cc==4){return '<strong>Temperatura a 2m (C)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>4</strong> representante: <strong>4</strong> miembros: 10 <br>4,7,11,18,20,24,27,39,44,50';}
       if(rr==11 && cc==5){return '<strong>Temperatura a 2m (C)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>5</strong> representante: <strong>48</strong> miembros: 6 <br>2,9,15,16,35,48';}
       if(rr==11 && cc==6){return '<strong>Temperatura a 2m (C)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>6</strong> representante: <strong>42</strong> miembros: 1 <br>42';}
       if(rr==12 && cc==0){return '<strong>Racha maxima de viento a 10m en 6 horas anteriores (nudos)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br><strong>control +<br>EPS</strong>';}
       if(rr==12 && cc==1){return '<strong>Racha maxima de viento a 10m en 6 horas anteriores (nudos)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>1</strong> representante: <strong>30</strong> miembros: 13 <br>5,12,19,22,23,25,26,30,32,36,38,41,46';}
       if(rr==12 && cc==2){return '<strong>Racha maxima de viento a 10m en 6 horas anteriores (nudos)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>2</strong> representante: <strong>28</strong> miembros: 11 <strong>control</strong><br>0,1,6,8,28,29,37,40,45,47,49';}
       if(rr==12 && cc==3){return '<strong>Racha maxima de viento a 10m en 6 horas anteriores (nudos)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>3</strong> representante: <strong>34</strong> miembros: 10 <br>3,10,13,14,17,21,31,33,34,43';}
       if(rr==12 && cc==4){return '<strong>Racha maxima de viento a 10m en 6 horas anteriores (nudos)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>4</strong> representante: <strong>4</strong> miembros: 10 <br>4,7,11,18,20,24,27,39,44,50';}
       if(rr==12 && cc==5){return '<strong>Racha maxima de viento a 10m en 6 horas anteriores (nudos)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>5</strong> representante: <strong>48</strong> miembros: 6 <br>2,9,15,16,35,48';}
       if(rr==12 && cc==6){return '<strong>Racha maxima de viento a 10m en 6 horas anteriores (nudos)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>6</strong> representante: <strong>42</strong> miembros: 1 <br>42';}
       if(rr==13 && cc==0){return '<strong>MUCAPE (J/Kg)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br><strong>control +<br>EPS</strong>';}
       if(rr==13 && cc==1){return '<strong>MUCAPE (J/Kg)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>1</strong> representante: <strong>30</strong> miembros: 13 <br>5,12,19,22,23,25,26,30,32,36,38,41,46';}
       if(rr==13 && cc==2){return '<strong>MUCAPE (J/Kg)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>2</strong> representante: <strong>28</strong> miembros: 11 <strong>control</strong><br>0,1,6,8,28,29,37,40,45,47,49';}
       if(rr==13 && cc==3){return '<strong>MUCAPE (J/Kg)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>3</strong> representante: <strong>34</strong> miembros: 10 <br>3,10,13,14,17,21,31,33,34,43';}
       if(rr==13 && cc==4){return '<strong>MUCAPE (J/Kg)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>4</strong> representante: <strong>4</strong> miembros: 10 <br>4,7,11,18,20,24,27,39,44,50';}
       if(rr==13 && cc==5){return '<strong>MUCAPE (J/Kg)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>5</strong> representante: <strong>48</strong> miembros: 6 <br>2,9,15,16,35,48';}
       if(rr==13 && cc==6){return '<strong>MUCAPE (J/Kg)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>6</strong> representante: <strong>42</strong> miembros: 1 <br>42';}
       if(rr==14 && cc==0){return '<strong>Precipitacion de 00 a 24 UTC (mm)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br><strong>control +<br>EPS</strong>';}
       if(rr==14 && cc==1){return '<strong>Precipitacion de 00 a 24 UTC (mm)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>1</strong> representante: <strong>30</strong> miembros: 13 <br>5,12,19,22,23,25,26,30,32,36,38,41,46';}
       if(rr==14 && cc==2){return '<strong>Precipitacion de 00 a 24 UTC (mm)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>2</strong> representante: <strong>28</strong> miembros: 11 <strong>control</strong><br>0,1,6,8,28,29,37,40,45,47,49';}
       if(rr==14 && cc==3){return '<strong>Precipitacion de 00 a 24 UTC (mm)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>3</strong> representante: <strong>34</strong> miembros: 10 <br>3,10,13,14,17,21,31,33,34,43';}
       if(rr==14 && cc==4){return '<strong>Precipitacion de 00 a 24 UTC (mm)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>4</strong> representante: <strong>4</strong> miembros: 10 <br>4,7,11,18,20,24,27,39,44,50';}
       if(rr==14 && cc==5){return '<strong>Precipitacion de 00 a 24 UTC (mm)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>5</strong> representante: <strong>48</strong> miembros: 6 <br>2,9,15,16,35,48';}
       if(rr==14 && cc==6){return '<strong>Precipitacion de 00 a 24 UTC (mm)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>6</strong> representante: <strong>42</strong> miembros: 1 <br>42';}
       if(rr==15 && cc==0){return '<strong>Nieve acumulada de 00 a 24 UTC (mm de agua equivalente)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br><strong>control +<br>EPS</strong>';}
       if(rr==15 && cc==1){return '<strong>Nieve acumulada de 00 a 24 UTC (mm de agua equivalente)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>1</strong> representante: <strong>30</strong> miembros: 13 <br>5,12,19,22,23,25,26,30,32,36,38,41,46';}
       if(rr==15 && cc==2){return '<strong>Nieve acumulada de 00 a 24 UTC (mm de agua equivalente)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>2</strong> representante: <strong>28</strong> miembros: 11 <strong>control</strong><br>0,1,6,8,28,29,37,40,45,47,49';}
       if(rr==15 && cc==3){return '<strong>Nieve acumulada de 00 a 24 UTC (mm de agua equivalente)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>3</strong> representante: <strong>34</strong> miembros: 10 <br>3,10,13,14,17,21,31,33,34,43';}
       if(rr==15 && cc==4){return '<strong>Nieve acumulada de 00 a 24 UTC (mm de agua equivalente)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>4</strong> representante: <strong>4</strong> miembros: 10 <br>4,7,11,18,20,24,27,39,44,50';}
       if(rr==15 && cc==5){return '<strong>Nieve acumulada de 00 a 24 UTC (mm de agua equivalente)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>5</strong> representante: <strong>48</strong> miembros: 6 <br>2,9,15,16,35,48';}
       if(rr==15 && cc==6){return '<strong>Nieve acumulada de 00 a 24 UTC (mm de agua equivalente)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>6</strong> representante: <strong>42</strong> miembros: 1 <br>42';}
       if(rr==16 && cc==0){return '<strong>Viento a 10 m (m/s)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br><strong>control +<br>EPS</strong>';}
       if(rr==16 && cc==1){return '<strong>Viento a 10 m (m/s)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>1</strong> representante: <strong>30</strong> miembros: 13 <br>5,12,19,22,23,25,26,30,32,36,38,41,46';}
       if(rr==16 && cc==2){return '<strong>Viento a 10 m (m/s)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>2</strong> representante: <strong>28</strong> miembros: 11 <strong>control</strong><br>0,1,6,8,28,29,37,40,45,47,49';}
       if(rr==16 && cc==3){return '<strong>Viento a 10 m (m/s)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>3</strong> representante: <strong>34</strong> miembros: 10 <br>3,10,13,14,17,21,31,33,34,43';}
       if(rr==16 && cc==4){return '<strong>Viento a 10 m (m/s)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>4</strong> representante: <strong>4</strong> miembros: 10 <br>4,7,11,18,20,24,27,39,44,50';}
       if(rr==16 && cc==5){return '<strong>Viento a 10 m (m/s)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>5</strong> representante: <strong>48</strong> miembros: 6 <br>2,9,15,16,35,48';}
       if(rr==16 && cc==6){return '<strong>Viento a 10 m (m/s)</strong><br><br><strong>20260602 a 00</strong> UTC HH+180 (rango:168-192)<br>grupo: <strong>6</strong> representante: <strong>42</strong> miembros: 1 <br>42';}
}
        function getR(rrw){
           cx=0;
       cx+=1;
       if(rrw==cx){return 2;}
       cx+=1;
       if(rrw==cx){return 9;}
       cx+=1;
       if(rrw==cx){return 10;}
       cx+=1;
       if(rrw==cx){return 11;}
       cx+=1;
       if(rrw==cx){return 12;}
       cx+=1;
       if(rrw==cx){return 13;}
       cx+=1;
       if(rrw==cx){return 14;}
       cx+=1;
       if(rrw==cx){return 15;}
       cx+=1;
       if(rrw==cx){return 16;}
return -1;}
